a.mainlevel_psu, a.mainlevel_active_psu, a.mainlevel_current_psu, span.mainlevel_psu,
a.mainlevel_psu:link, a.mainlevel_active_psu:link, a.mainlevel_current_psu:link,
a.mainlevel_psu:visited, a.mainlevel_active_psu:visited, a.mainlevel_current_psu:visited,
a.sublevel_psu, a.sublevel_active_psu, a.sublevel_current_psu, span.sublevel_psu,
a.sublevel_psu:link, a.sublevel_active_psu:link, a.sublevel_current_psu:link,
a.sublevel_psu:visited, a.sublevel_active_psu:visited, a.sublevel_current_psu:visited {
	font-family: Tahoma, Arial, sans-serif;
	font-weight: bold;
	font-size: 14px;
	text-align: left;
	text-decoration: none;
	display: block;
	width: 180px;
	color: black;
	padding: 3px 5px 3px 5px;
	line-height: 14px;
	border-bottom: solid 1px #3AA7AC;
}

a.mainlevel_psu:hover, a.mainlevel_active_psu:hover, a.mainlevel_current_psu:hover,
a.sublevel_psu:hover, a.sublevel_active_psu:hover, a.sublevel_current_psu:hover {
color: #113581;
}

#active_menu_psu,
a.mainlevel_active_psu, a.mainlevel_current_psu,
a.mainlevel_active_psu:link, a.mainlevel_current_psu:link,
a.mainlevel_active_psu:visited, a.mainlevel_current_psu:visited,
a.mainlevel_active_psu:hover, a.mainlevel_current_psu:hover,
a.sublevel_active_psu, a.sublevel_current_psu,
a.sublevel_active_psu:link, a.sublevel_current_psu:link,
a.sublevel_active_psu:visited, a.sublevel_current_psu:visited,
a.sublevel_active_psu:hover, a.sublevel_current_psu:hover {
	color: white;
}

ul.mainlevel_psu, ul.mainlevel_psu ul {
	padding: 0;
	margin: 0;
	list-style: none;
}

ul.mainlevel_psu li {
	padding: 0;
	margin: 0;
	float: left;
	clear: left;
	position: static;
}

ul.mainlevel_psu .expanded {
	background-image: url("../images/arrow_right.gif");
	background-position: right center;
	background-repeat: no-repeat;
	padding-right: 10px;
	position: static;
	display: block;
}

ul.mainlevel_psu ul {
	display: none;
	position: absolute;
	margin: -25px 0 0 180px;
	padding: 3px 5px 3px 5px;
	width: 190px;
	background-color: #6BD2D1;
	border-top: 1px solid #3AA7AC;
	border-left: solid 1px #3AA7AC;
	border-bottom: 2px solid #0C2223;
	border-right: 2px solid #0C2223;
}

ul.mainlevel_psu li li.hover, ul.mainlevel_psu li li li.hover,
ul.mainlevel_psu li li li li.hover {
	margin-bottom: 0;
}

ul.mainlevel_psu li:hover ul,
ul.mainlevel_psu li.hover ul {
	display: block;
}


ul.mainlevel_psu li:hover ul ul,
ul.mainlevel_psu li.hover ul ul {
	display: none;
}

ul.mainlevel_psu li:hover ul li:hover ul,
ul.mainlevel_psu li.hover ul li.hover ul {
	display: block;
}

ul.mainlevel_psu li:hover ul li:hover ul ul,
ul.mainlevel_psu li.hover ul li.hover ul ul {
	display: none;
}

ul.mainlevel_psu li:hover ul li:hover ul li:hover ul,
ul.mainlevel_psu li.hover ul li.hover ul li.hover ul {
	display: block;
}

ul.mainlevel_psu {
	z-index: 101;
}

ul.mainlevel_psu ul {
	z-index: 102;
}

ul.mainlevel_psu ul ul {
	z-index: 103;
}

ul.mainlevel_psu ul ul ul {
	z-index: 104;
}